#body-index-page{
    padding-top: 1px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 300;
}

hr{
    width: 100%;
    background-color: white;
    margin-bottom: 0rem;
    text-align: center;
}

footer{
    text-align: center;
}

footer a{
    color: #eeeeee;
}

footer a:hover{
    color: #eeeeee;
    text-decoration: underline;
}

/* ---------------------- Promotion Section ---------------------- */
#promotion-section .promotion__text-box{
    text-align: center;
    padding-top: 3px;
    color: #eeeeee;
    background-color: #b83b5e;
    margin-bottom: 0px;
   
}

#promotion-section .promotion__text-box--main-text{
    padding-bottom: 5px;
    margin-bottom: 0px;
}

/* ----------------------- Navbar Section ----------------------  */
#navbar-section{
    background-color: #731C47;
}

.aboutLink:hover ,.galLink:hover, .menuLink:hover, .bookTableLink:hover, .contLink:hover{
    text-decoration: underline;
}

.orderLink{
    background-color: #b83b5e;
    border-radius: 4px;
}

.orderLink:hover{
    background-color: #fc5185;
}


#navbar-section .navbar-section__logo-n-text--main-text{
    color: #ffde7d;
    font-size: 21px;
    display: inline-block;
}

#locat-openH-box .normal-hours-box{
    font-size: 12px;
    text-align: center;
}

#locat-openH-box .dropdown-menu-box{
    background-color: #731C47;
    color: #eeeeee;
}

#locat-openH-box .dropdown-menu-box .dp-menu-contactLink{
    color: #eeeeee;
    text-align: center;
}

#locat-openH-box .dropdown-menu-box .dp-menu-contactLink:hover{
    background-color: #b83b5e;
}

#locat-openH-box .normal-hours-box h6{
    color: #ffde7d;
}

/* ---- Table: Open Hours ---- */
table{
    border-bottom: 1px solid;
}

thead tr{
    text-align: center;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
}

tbody tr{
    text-align: center;
}


/* --- Google Maps --- */
.google-map{
    text-align: center;
}

/* ----------------------- Header Section -----------------------  */
#heading-section{
    margin: 0 auto;
}

#heading-section .heading-section__text-n-links-box{
    height: 85vh;
    background-image:
                    linear-gradient(to right bottom 
                    , rgb(128, 128, 128, 0.2)
                    , rgb(0, 0, 0, 0.7))                        
                    , url(../images/pictureBG.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;

}


/* ----  Text ---- */
#heading-section .heading-section__subbox{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#heading-section .heading-section__subbox-text-box{
    text-transform: uppercase;
    backface-visibility: hidden;
    margin-bottom: 50px;
}

#heading-section .heading-primary-main{
    display: block;
    color: #eeeeee;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 19px;
    /* Animation */
    animation: moveInLeft 2s ease-in-out;
}

#heading-section .heading-primary-sub{
    display: block;
    color: white;
    font-size: 50px;
    letter-spacing: 17px;

    /* Animation */
    animation: moveInRight;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
}

@keyframes moveInLeft{
    0%{
        opacity: 0;
        transform: translateX(-99px);
    }
    80%{
        transform: translateX(9px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes moveInRight{
    0%{
        opacity: 0;
        transform: translateX(99px);
    }
    80%{
        transform: translateX(-9px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}



/* ----  Button ---- */
.text-box a{
    margin-top: 27px;
}




#heading-section .btn{
    text-transform: uppercase;
    text-decoration: none;
    padding: 17px 40px ;
    display: inline-block;
    transition: all .5s;
    color: white;
    border: 1px solid #eeeeee;
    border-radius: 27px;
    font-weight: 500;
    margin-top: 20px;
}

#heading-section .btn:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    font-weight: bolder;
    background-color: rgb(128, 128, 128, 0.5);
}


#heading-section .btn-animated{
    animation: moveInButton 3s;
}

@keyframes moveInButton{
    /* first stage */
    0%{
        opacity: 0;
        transform: translateY(30px);
    }

    /* final stage */
    100%{
        opacity: 1;
        /* Come back to the original position */
        transform: translateX(0);
    }
}



/* ------------------------ Bua Story ------------------------ */
#bua-story-section{
    color: #52616b;
    /* color: #b83b5e; */
    margin: 40px;
    text-align: center;
}

#bua-story-section hr{
    width: 40%;
    text-align: center;
}

#bua-story-section p{
    text-align: left;
}

#bua-story-section header{
    margin-top: 12px;
}

#bua-story-section .buaBG{
    width: 100%;
    border-radius: 9px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

/* -------------------- StepInside Section --------------------  */
#step-in-section{
    padding: 1% 2% 4% 2%;
    color: #eeeeee;
    background-image: linear-gradient(to bottom right,#731c47 30%, #b83b5e 100%);
}

#step-in-section strong{
    color: #ffde7d;
}

#step-in-section .step-in-section__carousel-box{
    text-align: center;
}

#step-in-section .carousel-box--images{
    width: 67%;
    border-radius: 2%;
    margin-top: 1%;
}

/* ------------------------ FoodSmaple Sec------------------------  */
#food-sample-section{
    padding: 2% 2% 1% 2%;
    color: #52616b;
}

#food-sample-section hr{
    margin-top: 50px;
    width: 50%;
}

#food-sample-section .card-title img{
    width: 35px;
    height: 20px;
}

#food-sample-section .food-sample-section__box{
    margin-top: 3%;
}

#food-sample-section .food-name{
    background-image: linear-gradient(to bottom right,#731c47 10%, #b83b5e 100%);
    color: #eeeeee;
}

#food-sample-section .food-sample-section__order-link{
    color: #731C47;
    font-size: 17px;
    font-weight: bold;
    border: none;
    background-color: transparent;
}

#food-sample-section .food-sample-section__order-link:hover{
    text-decoration: none;
    color: #e36387;
}

/* ---------------------- Features Section --------------------- */
#feature-section{
    padding: 2%;
    color: #52616b;
    padding-top: 0px;
}

#feature-section .primary-feature__box h3{
    margin-top: 2%;
}

#feature-section .primary-feature__box{
    text-align: center;
    margin-top: 3%;
}

#feature-section .primary-feature-icon{
    color: #b83b5e;
}

#feature-section .secondary-feature__box p{
    line-height: 2.5;
}

#feature-section .secondary-feature__box{
    margin-top: 2%;
}

#feature-section .secondary-feat-icon{
    margin-right: 17px;
    color: #e36387;
}

/* --------------------------- Food Apps -------------------------- */
#food-apps-section{
    background-color: #731C47;
    text-align: center;
    padding-top: 3%;
    color: white;
}

#food-apps-section p{
    margin-top: 20px;
    margin-bottom: 0px;
}

#food-apps-section .food-app-icon{
    display: inline-block;
    margin-top: 20px;
    font-size: 30px;
    border: 1px solid white;
    border-radius: 30px;
}


#food-apps-section .uberEatLogo{
    color: white;
    background-color: black;
}

.eatWord{
    color: #a3de83;
}

.uberEatLogo:hover{
    text-decoration: none;
    color:white;
    font-weight: bold;
}

#food-apps-section .grubHubLogo{
    background-color: #ff2e63;
    color: white;
}

.grubHubLogo:hover{
    text-decoration: none;
    color: white;
    font-weight: bold;
}

#food-apps-section .doorDashLogo{
    background-color: white;
    color: #ff2e63;
}

.doorDashLogo:hover{
    text-decoration: none;
    color: #ff2e63;
    font-weight: bold;
}

#food-apps-section .buaLogo{
    background-color: #731C47;
    color: #ffde7d;
}


.buaLogo:hover{
    text-decoration: none;
    color: #ffde7d;
    font-weight: bold;
    background-color: rgb(128, 128, 128, 0.5);
}

/* ---------------------- Contact& Info Sec ---------------------- */
#contact-social-section{
    text-align: center;
    background-color: #731C47;
    color:#eeeeee;
    padding: 2%;
    padding-bottom: 0%;
}

.emailWord{
    font-weight: bold;
}

.contact-box-telephone{
    color: #eeeeee;
}


.infomation-about-bua,
.infomation-our-features,
.contact-box-email{
    color: #eeeeee;
}

.contact-box-email:hover, 
.contact-box-telephone:hover, 
.infomation-about-bua:hover, 
.infomation-our-features:hover{
    color: #eeeeee;
}

.contact-box,.infomation-box,.social-box{
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}


.social-icon{
    color: white;
    margin-right: 20px;
}

.social-icon:hover{
    color: #f38181;
}


/* ---------------------- Footer ---------------------- */
#footer-section .footerBox{
    background-color : #731C47;
    color: white;
    padding-top: 0%;
    margin-top: 0px;
    padding-bottom: 1%;
}